<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="styles/main.css">
   <title>Artboard</title>
</head>
<body>
   <section class="content">
      <header class="header">
         <div class="header__items">
            <div class="header__items-top">
               <div class="header__menu-logo">
                 <span> Company<span class="accented-text">Name</span></span>
               </div>
               <nav class="header__menu">
                  <ul class="menu-items">
                     <li><a class="header-links" href="">What</a></li>
                     <li><a class="header-links"href="">Companies</a></li>
                     <li><a class="header-links"href="">Meet</a></li>
                     <li><a class="header-links"href="">Testimonials</a></li>
                     <li><a class="header-links"href="">Why</a></li>
                  </ul>
               </nav>            
            </div>
            <div class="header__slogan">
               <h1>WE CREATE Responsive,Parallax And Wordpress Themes</h1>
            </div>
         </div>
      </header>
      <main>
         <div class="about-us">
            <div class="about-us__text">
               <h2 class="main-heding">What?</h2>
               <h3 class="subheding">Lorem Ipsum is simply dummy text of the printing</h3>
               <div class="simple-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </div>
            </div>>
         </div>
         <div class="companies">
            <h2 class="main-heding">Companies</h2>
            <h3 class="subheding">Lorem Ipsum is simply dummy text of the printing<</h3>
            <div class="companies-list"></div>
         </div>
         <div class="meet-us">
            <h2 class="main-heding">Meet us</h2>
            <h3 class="subheding">Lorem Ipsum is simply dummy text of the printing</h3>
            <div class="meet-us__gallery">
               <div class="gallery-items">
                  <figure>
                     <figcaption><img src="" alt=""><span class="simple-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</span></figcaption>
                     <figcaption><img src="" alt=""><span class="simple-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</span></figcaption>
                     <figcaption><img src="" alt=""><span class="simple-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</span></figcaption>
                  </figure>
               </div>
            </div>
         </div>
         <div class="testimonials">
            <h2 class="main-heding">Testimonials</h2>
            <h3 class="subheding">Lorem Ipsum is simply dummy text of the printing</h3>
            <div class="decorate-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type. <p class="author"></p></div>
         </div>
         <div class="advantages">
            <h2 class="main-heding"></h2>
            <h3 class="subheding">Lorem Ipsum is simply dummy text of the printing</h3>
            <div class="advantages-list">INNOVATION + PASSION + EXPERIENCE + INNOVATION + PASSION + EXPERIENCE =</div>
         </div>
      </main>
<footer class="footer">
   <span class="copyright">
      Copyright © 2014 Company Name. All rights reserved.
   </span>
   <span class="disigned-by">
      Designed by Iconic Graphics.
   </span>
</footer>
   </section>
   
</body>
</html>